{
  "name": "todo-express-backend",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "dev": "CHOKIDAR_USEPOLLING=true nodemon ./bin/www"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "dotenv": "^11.0.0",
    "express": "~4.16.1",
    "mongoose": "^5.13.2",
    "morgan": "~1.9.1",
    "redis": "^3.1.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.12"
  }
}
